[Namazu-users-ja 762] Re: namazu の検索結果の修正について質問

Tadamasa Teranishi yw3t-trns @ asahi-net.or.jp
2006年 5月 30日 (火) 19:37:08 JST


寺西です。

ishii kazuya wrote:
> 
> > Namazu 2.0.15 以前は使うべきではないです。
> > Namazu を使うなら 2.0.16
> > にバージョンアップしましょう。
> 
> ご指摘いただいたようにNamazuをバージョンアップしようとし
> たのですが、
> 難点があり断念しました。

ということであれば、Namazu のご利用は控えられた方がよろしいかと
思います。
繰り返しになりますが、2.0.15 以前のバージョンは使うべきではありま
せん。

> Namazu2.0.16はActivePerlのbuildが800番台でないと動作しな
> いと記述がありましたので、

厳密には、Namazu 2.0.16 は 500, 600, 800 番台で動作します。
が、mknmz で必要な Perl モジュール(PPM)については 800番台用のものしか
用意していないので、利用できないということです。
(Perl 5.8.X への移行を促す意味で 500, 600 番台の PPM を用意して
いません。)

自力で Perl モジュールをソースからインストールできるのであれば
500, 600 番台であっても、問題はありません。
--
=====================================================================
寺西 忠勝(TADAMASA TERANISHI)  yw3t-trns @ asahi-net.or.jp
http://www.asahi-net.or.jp/~yw3t-trns/index.htm
Key fingerprint =  474E 4D93 8E97 11F6 662D  8A42 17F5 52F4 10E7 D14E




Namazu-users-ja メーリングリストの案内